


/* Foreground Image Styles */

/* Position Styles */
.ts512p0{position:absolute;left:359px;top:49px;}
.ts512p1{position:absolute;left:359px;top:1153px;}
.ts512p2{position:absolute;left:10px;top:68px;}
.ts512p4{position:absolute;left:58px;top:68px;}
.ts512p8{position:absolute;left:58px;top:101px;}
.ts512p10{position:absolute;left:58px;top:133px;}
.ts512p14{position:absolute;left:58px;top:165px;}
.ts512p17{position:absolute;left:58px;top:197px;}
.ts512p19{position:absolute;left:58px;top:229px;}
.ts512p24{position:absolute;left:106px;top:277px;}
.ts512p25{position:absolute;left:106px;top:295px;}
.ts512p27{position:absolute;left:106px;top:313px;}
.ts512p28{position:absolute;left:106px;top:332px;}
.ts512p29{position:absolute;left:106px;top:350px;}
.ts512p31{position:absolute;left:106px;top:369px;}
.ts512p32{position:absolute;left:106px;top:387px;}
.ts512p33{position:absolute;left:106px;top:405px;}
.ts512p35{position:absolute;left:255px;top:402px;}
.ts512p38{position:absolute;left:58px;top:441px;}
.ts512p39{position:absolute;left:58px;top:473px;}
.ts512p40{position:absolute;left:58px;top:505px;}
.ts512p44{position:absolute;left:58px;top:537px;}
.ts512p46{position:absolute;left:10px;top:578px;}
.ts512p48{position:absolute;left:58px;top:578px;}
.ts512p51{position:absolute;left:58px;top:610px;}
.ts512p52{position:absolute;left:58px;top:642px;}
.ts512p54{position:absolute;left:58px;top:674px;}
.ts512p56{position:absolute;left:10px;top:1080px;}
.ts512p58{position:absolute;left:10px;top:1105px;}
.ts512p61{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p512{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p512{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p512{font-style:italic;}
.ft3p512{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft4p512{font-size:13px;}
.ft5p512{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }